#!/usr/bin/env python
# -*- encoding: utf-8 -*-

from setuptools import setup

setup(
    name='compose-utils',
    version='0.1.7',
    description='Utilities for working with composes',
    url='https://pagure.io/compose-utils',
    author='Lubomír Sedlář',
    author_email='lsedlar@redhat.com',
    license='GPLv2',
    packages=[
        'compose_utils',
    ],
    scripts=[
        'bin/compose-changelog',
        'bin/compose-list',
        'bin/compose-partial-copy',
        'bin/compose-report-package-moves',
    ],
    install_requires=[
        'productmd>=1.0',
        'kobo',
    ],
    include_package_data=True,
    test_suite='nose.collector',
)
